/*--Custom CSS--*/
.inner-banner .pageTitle h1, .inner-banner .pageTitle h2, .inner-banner .pageTitle h3, .inner-banner .pageTitle h4, .inner-banner .pageTitle h5, .inner-banner .pageTitle h6 {
    color: #FFF;
}

.inner-banner .banner-content {
    color: #FFF;
}

.inner-banner .banner-content .section-header {
    color: #FFF;
}
